Your reservation was cancelled


A payment for your reservation in {{ garage.name }} on {{ payment.start|date('DATE_FORMAT') }} was cancelled and will be refunded within 5-10 business days.

{% if paid_start and paid_end %}

Your reservation is still valid, but has a reduced period of validity. The access is automatically granted via your license plate.

{% if reservation.license_plate %}License plate: {{ reservation.license_plate|replace(":", " ") }}{% endif %}

Earliest entry: {{ paid_start|date('DATETIME_FORMAT') }}

Latest exit: {{ paid_end|date('DATETIME_FORMAT') }}

{% else %}

Your reservation is no longer valid and no access will be granted.

{% endif %}

Copy the following link and paste in your browser to "View Reservation":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% if paid_start and paid_end %}

{% if settings.allow_extension %}

Want to stay longer?


Do you want to stay longer than the already booked duration? Then simply navigate to your reservation. There you will find an option to extend the duration of your reservation.

Copy the following link and paste in your browser to "Extend Reservation":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% endif %}

Replacement card / QR Code


The QR Code serves as a replacement card if the license plate is not recognized.

Copy the following link and paste in your browser to "Download QR-Code App":
{{ access_card_url }}

or Download as PDF 
({{ reservation.pdf_url }})

{% endif %}
